On 20.09.2016 13:42, Emmanuel Bourg wrote:
> Hi Timo,
> 
> Did you get a look at the libjaxrs-api-java package? I think it contains
> the same JAX-RS classes, so jboss-jaxrs-2.0-api is probably not necessary.

Didn't know of that package, and looks like newer Dogtag builds fine
with it so drop jboss-jaxrs-2.0-api from the queue.


-- 
t

Attachment: signature.asc
Description: OpenPGP digital signature

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to